{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\adamtoth\\source\\repos\\Dolgozat_2024. 09. 12_GUI\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{2B055CA2-C1B3-4444-9040-0CFD576B938E}|Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI.csproj|c:\\users\\adamtoth\\source\\repos\\dolgozat_2024. 09. 12_gui\\dolgozat_2024. 09. 12_gui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2B055CA2-C1B3-4444-9040-0CFD576B938E}|Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI.csproj|solutionrelative:dolgozat_2024. 09. 12_gui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2B055CA2-C1B3-4444-9040-0CFD576B938E}|Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI.csproj|c:\\users\\adamtoth\\source\\repos\\dolgozat_2024. 09. 12_gui\\dolgozat_2024. 09. 12_gui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{2B055CA2-C1B3-4444-9040-0CFD576B938E}|Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI.csproj|solutionrelative:dolgozat_2024. 09. 12_gui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\adamtoth\\source\\repos\\Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "RelativeDocumentMoniker": "Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "ToolTip": "C:\\Users\\adamtoth\\source\\repos\\Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "RelativeToolTip": "Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "ViewState": "AgIAAB4AAAAAAAAAAIA3wC8AAABKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-12T07:42:55.237Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [Design]",
              "DocumentMoniker": "C:\\Users\\adamtoth\\source\\repos\\Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "RelativeDocumentMoniker": "Dolgozat_2024. 09. 12_GUI\\Form1.cs",
              "ToolTip": "C:\\Users\\adamtoth\\source\\repos\\Dolgozat_2024. 09. 12_GUI\\Dolgozat_2024. 09. 12_GUI\\Form1.cs [Design]",
              "RelativeToolTip": "Dolgozat_2024. 09. 12_GUI\\Form1.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-12T07:38:21.175Z",
              "EditorCaption": " [Design]"
            }
          ]
        }
      ]
    }
  ]
}